* {
    font-family: "B612 Mono", monospace !important;
}

.header__endcap {
    position: relative;
    align-self: baseline;
    margin-left: 1em;
    align-content: baseline;
    height: 100%;
}

dt {
    font-weight: bold;
    margin-top: 1em;
}

dd {
    margin-left: 1.5rem;
    margin-bottom: 0.25em;
}

.bodylogo {
    border: none;
    margin-left: 2em;
    margin-right: 2em;
    height: auto;
}
